.widget_ns_fp_text_slider .textsliderwidget{
	margin:0;
    padding:0;
	position:relative;
}
.widget_ns_fp_text_slider .textsliderwidget .slide{
    max-width: 700px;
    padding: 50px;
	margin: 0 auto;
}
.widget_ns_fp_text_slider .textsliderwidget .slide:after{
	content:"";
	display:table;
	clear:both;
}
.widget_ns_fp_text_slider .textsliderwidget .left,
.widget_ns_fp_text_slider .textsliderwidget .right{
    width:47%;
	margin:0 0 -25px 0;
	min-width: 200px;
}

.widget_ns_fp_text_slider .bx-wrapper {
	position: relative;
	margin: 0 auto 60px;
	padding: 0;
	*zoom: 1;
}

.widget_ns_fp_text_slider .bx-wrapper img {
	max-width: 100%;
	display: block;
}

.bx-wrapper .bx-viewport {	
	/*fix other elements on the page moving (on Chrome)*/
	-webkit-transform: translatez(0);
	-moz-transform: translatez(0);
    	-ms-transform: translatez(0);
    	-o-transform: translatez(0);
    	transform: translatez(0);
}

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
	position: absolute;
	bottom: -30px;
	width: 100%;
}

/* PAGER */

.bx-wrapper .bx-pager {
	text-align: center;
	font-size: .85em;
	font-family: Arial;
	font-weight: bold;
	color: #666;
	padding-top: 20px;
}

.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}

.bx-wrapper .bx-pager.bx-default-pager a {
	background: #949494;
	text-indent: -9999px;
	display: block;
	width: 9px;
	height: 9px;
	margin-left: 2.5px;
    margin-right: 2.5px;
	box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.3) inset;
	outline: 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #1b1b1b;
}

/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
	text-align: left;
	width: 80%;
}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
	right: 0;
	width: 35px;
}

/* IMAGE CAPTIONS */

.bx-wrapper .bx-caption {
	position: absolute;
	bottom: 0;
	left: 0;
	background: #666\9;
	background: rgba(80, 80, 80, 0.75);
	width: 100%;
}

.bx-wrapper .bx-caption span {
	color: #fff;
	font-family: Arial;
	display: block;
	font-size: .85em;
	padding: 10px;
}


.widget_ns_fp_text_slider .textsliderwidget .slide h1, h2, h3, h4, h5, h6{
	color: #333333;
    font-weight: normal;
    margin: 0 0 25px;
    padding:0;
    text-align:center;
}
.widget_ns_fp_text_slider .textsliderwidget .slide h1{
    font-size: 34px;
}
.widget_ns_fp_text_slider .textsliderwidget .slide h2{
    font-size: 30px;
}
.widget_ns_fp_text_slider .textsliderwidget .slide h3 {
    font-size: 26px;
}
.widget_ns_fp_text_slider .textsliderwidget .slide h4 {
    font-size: 20px;
}
.widget_ns_fp_text_slider .textsliderwidget .slide h5 {
    font-size: 16px;
}